-1

im trying to install TOR in my kali lunix but im getting this error root@Lunix:~# apt-get install tor Reading package lists... Done Building dependency tree
Reading state information... Done Package tor is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source E: Package 'tor' has no installation candidate.

-3

Kali Linux is not a Linux distro for normal things like Web-Browsing and such. The APT package manager is also not meant to work on Kali and has no support, community, etc., even though it's based on Debian. Kali is meant for penetration testing and security auditing. Check this out for more info: https://docs.kali.org/introduction/what-is-kali-linux

So I would recommend you to get a distro like Tails if you mainly want to access the Tor Network.

| improve this answer | |

Not the answer you're looking for? Browse other questions tagged or ask your own question.